package com.develop.common.data_repo.db.dao
import androidx.room.*
import com.develop.common.data_repo.db.entity.DevVersion

@Dao
interface DevConfigDao {


    @Query("select * from cc_dev_version order by id desc limit 0,1")
    fun recipeVersion(): DevVersion?

    @Insert(onConflict = OnConflictStrategy.REPLACE)
    fun saveDevVersion(devVersion: DevVersion)

}